
-- DROP TABLE tl_chat_attachment;



CREATE TABLE tl_chat_attachment (
    object_id int NOT NULL ,
    object_last_updated_date datetime DEFAULT getdate() NOT NULL ,
    object_created_date datetime DEFAULT getdate() NOT NULL
    ,
    file image NULL,
    message_id numeric(12)  NULL
    );



ALTER TABLE tl_chat_attachment ADD    
    CONSTRAINT PK_tl_chat_attachment PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    
    CREATE INDEX idx_tl_chat_attachment_message_id 
    ON tl_chat_attachment (message_id);
